Bug 1512909 - python-idstools-0.6.3 is available
Summary: python-idstools-0.6.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-idstools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: marcindulak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-14 12:24 UTC by Upstream Release Monitoring
Modified: 2017-12-10 22:46 UTC (History)
2 users (show)

Fixed In Version: python-idstools-0.6.3-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-10 22:46:03 UTC


Attachments (Terms of Use)
[patch] Update to 0.6.2 (#1512909) (1.02 KB, patch)
2017-11-14 12:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.6.3 (#1512909) (1.02 KB, patch)
2017-11-22 12:24 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-11-14 12:24:34 UTC
Latest upstream release: 0.6.2
Current version/release in rawhide: 0.6.1-3.fc27
URL: https://github.com/jasonish/py-idstools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12638/

Comment 1 Upstream Release Monitoring 2017-11-14 12:24:43 UTC
Created attachment 1351927 [details]
[patch] Update to 0.6.2 (#1512909)

Comment 2 Upstream Release Monitoring 2017-11-14 12:26:26 UTC
hotness's scratch build of python-idstools-0.6.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23119098

Comment 3 Upstream Release Monitoring 2017-11-22 12:24:42 UTC
Latest upstream release: 0.6.3
Current version/release in rawhide: 0.6.1-3.fc27
URL: https://github.com/jasonish/py-idstools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12638/

Comment 4 Upstream Release Monitoring 2017-11-22 12:24:53 UTC
Created attachment 1357434 [details]
[patch] Update to 0.6.3 (#1512909)

Comment 5 Upstream Release Monitoring 2017-11-22 12:27:42 UTC
hotness's scratch build of python-idstools-0.6.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23299553

Comment 6 Fedora Update System 2017-11-22 13:15:48 UTC
python-idstools-0.6.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7bc8194fa9

Comment 7 Fedora Update System 2017-11-22 13:21:16 UTC
python-idstools-0.6.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a3ec580e14

Comment 8 Fedora Update System 2017-11-22 13:25:41 UTC
python-idstools-0.6.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-18c9f998c9

Comment 9 Fedora Update System 2017-11-22 13:31:02 UTC
python-idstools-0.6.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c3b6f8f410

Comment 10 Fedora Update System 2017-11-22 17:53:49 UTC
python-idstools-0.6.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-18c9f998c9

Comment 11 Fedora Update System 2017-11-22 21:43:16 UTC
python-idstools-0.6.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7bc8194fa9

Comment 12 Fedora Update System 2017-11-25 00:53:27 UTC
python-idstools-0.6.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c3b6f8f410

Comment 13 Fedora Update System 2017-11-25 01:34:03 UTC
python-idstools-0.6.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a3ec580e14

Comment 14 Fedora Update System 2017-12-09 04:56:59 UTC
python-idstools-0.6.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-12-09 22:24:53 UTC
python-idstools-0.6.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-12-10 05:04:47 UTC
python-idstools-0.6.3-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-12-10 22:46:03 UTC
python-idstools-0.6.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.